#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.9.1
visibility:           public
id:                   http-conduit-2.3.9.1-J5VUl4k9GWjL81jCaKFJV3
key:                  http-conduit-2.3.9.1-J5VUl4k9GWjL81jCaKFJV3
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             https://github.com/snoyberg/http-client
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  ef018b834799ad89f63d5b7cc8046740
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-conduit-2.3.9.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-conduit-2.3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-conduit
hs-libraries:         HShttp-conduit-2.3.9.1-J5VUl4k9GWjL81jCaKFJV3
depends:
    aeson-2.1.2.1-A1BsFbrv9iTYSCFmVNKuj
    attoparsec-0.14.4-Ls3KkFW9Y1ID7Dl0hM2meR
    attoparsec-aeson-2.1.0.0-DodRxM80EuIBxtMfLH0tZD base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6-FkwDYZYBN2n9gztrYJLrBN
    conduit-extra-1.3.6-UL8MowVobvFqAEIggQNDe
    http-client-0.7.17-2IqUpyOYpPM3y8jzgqcTUh
    http-client-tls-0.3.6.3-EGTeEF5F6VfIvm0PVu0fZl
    http-types-0.12.4-A9FfoKS01QNJ4xbj90g6ZE mtl-2.2.2
    resourcet-1.2.6-Bsii0ofts3VF0aGJ0EExRr transformers-0.5.6.2
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

